## pytds 1.10.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/python-tds.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/python-tds.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/python-tds"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/python-tds"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

## pytds 1.8.2

=== debian/changelog ===
pytds (1.8.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5. Closes: #857458.

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 11 Mar 2017 20:12:33 +0000

=== debian/control ===
Source: pytds
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
 python-nose, python3-nose, python-sphinx, python3-six
Standards-Version: 3.9.8
Homepage: https://github.com/denisenkom/pytds
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytds.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytds.git


Package: python-tds
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python DBAPI driver for MSSQL using pure Python TDS (Python 2)
 A platform independent Python DBAPI driver for Microsoft SQL Server using pure
 Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
 ADO or FreeTDS.
 .
 This is the Python 2 version of the package.

Package: python3-tds
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python DBAPI driver for MSSQL using pure Python TDS (Python 3)
 A platform independent Python DBAPI driver for Microsoft SQL Server using pure
 Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
 ADO or FreeTDS.
 .
 This is the Python 3 version of the package.

Package: python-tds-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Python DBAPI driver for MSSQL using pure Python TDS (documentation)
 A platform independent Python DBAPI driver for Microsoft SQL Server using pure
 Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
 ADO or FreeTDS.
 .
 This is the documentation package.

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 11 Mar 2017 20:12:33 +0000
export PYBUILD_NAME=tds
%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -N -bhtml docs/ build/html # HTML generator

=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import pytds; print pytds" ; done
Depends: python-all, python-tds

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import pytds; print(pytds)" ; done
Depends: python3-all, python3-tds

## pytds 1.9.1

=== debian/changelog ===
pytds (1.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Christopher Hoskin ]
  * New upstream version (1.9.1)
  * Depend on python3-sphinx instead of python-sphinx
  * Bump debhelper compat from 9 to 11
  * Add debian/clean
  * Add debian/upstream/metadata
  * Bump Standards-Version from 3.9.8 to 4.1.4
  * Update debian/copyright
  * Add missing python-six dependency

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 20 Apr 2018 20:57:19 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 9),
- python-nose, python3-nose, python-sphinx, python3-six
-Standards-Version: 3.9.8
+Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 11),
+ python-nose, python3-nose, python3-sphinx, python-six, python3-six
+Standards-Version: 4.1.4
 Homepage: https://github.com/denisenkom/pytds
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pytds.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/pytds.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pytds.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pytds
 
 
 Package: python-tds

=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 	dh_auto_build
 	PYTHONPATH=. sphinx-build -N -bhtml docs/ build/html # HTML generator
 
+override_dh_installdocs:
+	dh_installdocs --doc-main-package=python-tds-doc -p python-tds-doc
+	dh_installdocs --remaining-packages

=== debian/tests/control ===
Test-Command: set -e ; for py in $(pyversions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pytds; print pytds" ; done
Depends: python-all, python-tds

Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pytds; print(pytds)" ; done
Depends: python3-all, python3-tds

## pytds 1.10.0

=== debian/changelog ===
pytds (1.10.0-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Nilesh Patra ]
  * New upstream version 1.10.0 (Closes: #950050)
  * Update Build-Depends
  * Fix copyright
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Fix deprecation warning for invalid sequence

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Mar 2020 22:05:23 +0530

pytds (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 13:53:37 +0200

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,13 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python-setuptools, python3-setuptools, python-all, python3-all, debhelper (>= 11),
- python-nose, python3-nose, python3-sphinx, python-six, python3-six
-Standards-Version: 4.1.4
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12),
+ python3-nose, python3-sphinx, python3-six, python3-pytest, python3-tds, python3-openssl, python3-ntlm-auth
+Standards-Version: 4.5.0
 Homepage: https://github.com/denisenkom/pytds
 Vcs-Git: https://salsa.debian.org/python-team/modules/pytds.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pytds
-
-
-Package: python-tds
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Python DBAPI driver for MSSQL using pure Python TDS (Python 2)
- A platform independent Python DBAPI driver for Microsoft SQL Server using pure
- Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on
- ADO or FreeTDS.
- .
- This is the Python 2 version of the package.
+Rules-Requires-Root: no
 
 Package: python3-tds
 Architecture: all
@@ -41,4 +31,3 @@
  ADO or FreeTDS.
  .
  This is the documentation package.
-

=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pytds; print(pytds)" ; done
Depends: python3-all, python3-tds, python3-pkg-resources
Restrictions: superficial

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytds-$1\.tar\.gz/ \
  https://github.com/denisenkom/pytds/tags .*/v?(\d\S+)\.tar\.gz

## pytds 1.11.0

=== debian/changelog ===
pytds (1.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-tds-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches/fix-test-add-extension.patch
    - fix tests; pull/139; Closes: #1002386

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Jun 2022 20:52:24 -0400

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: pytds
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 12),
+Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13),
  python3-nose, python3-sphinx, python3-six, python3-pytest, python3-tds, python3-openssl, python3-ntlm-auth
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/denisenkom/pytds
-Vcs-Git: https://salsa.debian.org/python-team/modules/pytds.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pytds
+Vcs-Git: https://salsa.debian.org/python-team/packages/pytds.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pytds
 Rules-Requires-Root: no
 
 Package: python3-tds
@@ -25,6 +25,7 @@
 Architecture: all
 Section: doc
 Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: Python DBAPI driver for MSSQL using pure Python TDS (documentation)
  A platform independent Python DBAPI driver for Microsoft SQL Server using pure
  Python TDS (Tabular Data Stream) protocol implementation. It doesn't depend on

=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 11 Mar 2017 20:12:33 +0000
export PYBUILD_NAME=tds
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-tds-doc -p python-tds-doc
	dh_installdocs --remaining-packages

## pytds 1.15.0

=== debian/changelog ===
pytds (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * Update dependencies:
    - python3-nose (Closes: #1018455)
    - python3-six
    + python3-sqlalchemy >= 2.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 May 2024 23:58:23 +0200

## pytds 1.16.0

=== debian/changelog ===
pytds (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Drop python3-pkg-resources from autopkgtest
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 18:23:30 +0100

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,16 @@
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: python
 Priority: optional
-Build-Depends: dh-python, python3-setuptools, python3-all, debhelper-compat (= 13),
- python3-nose, python3-sphinx, python3-six, python3-pytest, python3-tds, python3-openssl, python3-ntlm-auth
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-ntlm-auth,
+ python3-openssl,
+ python3-pytest,
+ python3-setuptools,
+ python3-sphinx,
+ python3-sqlalchemy (>= 2.0.0),
 Standards-Version: 4.5.1
 Homepage: https://github.com/denisenkom/pytds
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytds.git
@@ -24,7 +32,7 @@
 Package: python-tds-doc
 Architecture: all
 Section: doc
-Depends: ${sphinxdoc:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Multi-Arch: foreign
 Description: Python DBAPI driver for MSSQL using pure Python TDS (documentation)
  A platform independent Python DBAPI driver for Microsoft SQL Server using pure

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,52 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.8.5 at
-# Sat, 11 Mar 2017 20:12:33 +0000
 export PYBUILD_NAME=tds
+export PYBUILD_TEST_ARGS=-k '\
+     not test_rollback_commit \
+ and not test_integrity_error \
+ and not test_bulk_insert \
+ and not test_bug2 \
+ and not test_stored_proc \
+ and not test_table_selects \
+ and not test_decimals \
+ and not test_bulk_insert_with_special_chars_no_columns \
+ and not test_bulk_insert_with_special_chars \
+ and not test_bulk_insert_with_keyword_column_name \
+ and not test_bulk_insert_with_direct_data \
+ and not test_table_valued_type_autodetect \
+ and not test_table_valued_type_explicit \
+ and not test_minimal \
+ and not test_empty_query \
+ and not test_bulk_insert_type \
+ and not test_streaming \
+ and not test_fetch_on_empty_dataset \
+ and not test_bad_collation \
+ and not test_description \
+ and not test_fetchone \
+ and not test_fetchall \
+ and not test_cursor_closing \
+ and not test_multi_packet \
+ and not test_big_request \
+ and not test_row_count \
+ and not test_no_rows \
+ and not test_fixed_size_data \
+ and not test_closing_cursor_in_context \
+ and not test_cursor_connection_property \
+ and not test_nvarchar_multiple_rows \
+ and not test_no_metadata_request \
+ and not test_alchemy \
+ and not test_null_parameter \
+ and not test_reading_values \
+ and not test_money \
+ and not test_strs \
+ and not test_select_values \
+ and not test_collations \
+ and not test_date \
+ and not test_time \
+ and not test_datetime \
+ and not test_sql_variant_round_trip \
+  '
+
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import pytds; print(pytds)" ; done
Depends: python3-all, python3-tds
Restrictions: superficial
